;launches the following apps in sequential
;order after the previous app has finished

;a wait message causes a five second delay
;while the message is displayed before launching the app

;WaitTimeMax overides the default 15 second max pause for WaitMessage

;a WaitWinTitle will pause launcher while a window
;containing this text is displayed
;useful if the app's initial process lauches another
;process and then quits - like InstallShield does

; <SRCDIR> - the CD
; <TARGETDIR> - installed to

[Launcher]
App0 =<TARGETDIR>\Splash.exe
App1 =<TARGETDIR>\vlElectr.exe
